
[AddonMisc]
AutoRefresh=Auto-odświeżanie
Setting=Zmień ustawienia...
Sec=sekund
NotRefresh=Synchronizacja wyłączona
Min=Minute
Hour=Hour
Day=Day
Customize=Customize Freq[%1]
CustomRefreshSet=Set Frequency
RefreshNow=Refresh Now
FeedReader=Feed Reader
notepad=Online Notepad
Translate=Translate
translate.selectedText=Translate Selected Text
translate.page=Translate Page
SnapScreen=Snap
fileSniffer.open=Resource Sniffer
app.launch.mxExpressLookup=Express Lookup
snapScreen.region=Snap Region
snapScreen.page=Snap Whole Page
help=Help

[Identity]
title=Session
OpenAll=Otwórz wszystko
QuickLMgr=Session Manager

[IdentifyManager]
CheckedItemsWillBeDisplayedInMenu=Set Web
Title=Nazwa
DefaultWndName=Session
DLG_DELBTN=Usuń
Done=Gotowe
WorkspaceManager=Session Manager
ShortcutTip=You can set shortcut key to switch window.
AddNewWorkspace=Add New Session
SetKey=Setting

[RefreshFreSet]
TabFreshFreqManager=Frequency Setup
FreshFreqTime=Refresh every
Sec=Sec
ShortTips=Please do not set too short refresh interval.
Setting=Save
Cancel=Cancel